@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #000;
	background-image: url(../images/bgfill.png);
	background-repeat: repeat-y;
	background-position: center;
}
.oneColFixCtrHdr #container {
	width: 1024px;
	text-align: left; 
	background-color: #003;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColFixCtrHdr #header {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.oneColFixCtrHdr #header h1 {
	margin: 0;
	padding: 10px 0;
}
.oneColFixCtrHdr #mainContent {
	padding-top: 0;
	padding-right: 110px;
	padding-bottom: 0;
	padding-left: 390px;
}
.oneColFixCtrHdr #footer {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 390px;
}
.oneColFixCtrHdr #footer p {
	margin: 0;
	font-size: 0.65em;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
.hovermenu {
	margin-bottom: 10px;
	text-align: center;
}
.hovermenu ul{
	height: 20px;
	font-size: 12px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.hovermenu ul li{
	list-style: none;
	display: inline;
}
.hovermenu ul li a{
	text-decoration: none;
	color: #FFF;
	padding-top: 2px;
	padding-right: 1em;
	padding-bottom: 2px;
	padding-left: 1em;
	display: block;
	float: left;
}
.hovermenu ul li a:hover{
	color: #9F9;
}
a:link {
	color: #0CF;
	text-decoration: none;
}
a:visited {
	color: #0CF;
	text-decoration: none;
}
a:hover {
	color: #9F9;
	text-decoration: none;
}
p {
	font-family: Times, Georgia, "Times New Roman", serif;
	font-size: .95em;
	line-height: 1.5em;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
h1 {
	font-family: Times, Georgia, "Times New Roman", serif;
	font-size: 1.2em;
	line-height: 1.4em;
}
h2 {
	font-family: Times, Georgia, "Times New Roman", serif;
	font-size: 1em;
	line-height: 1.4em;
}
h3 {
	font-family: Times, Georgia, "Times New Roman", serif;
	font-size: .95em;
	line-height: 1.4em;
	font-weight: bold;
	margin-top: 50px;
}
h4 {
	font-family: Times, Georgia, "Times New Roman", serif;
	font-size: 0.95em;
	line-height: 1.8em;
	font-weight: normal;
	font-style: italic;
}
ul {
	font-family: Times, Georgia, "Times New Roman", serif;
	font-size: 0.9em;
	line-height: 1.5em;
}
li {
	margin-bottom: 8px;
	margin-left: -20px;
}
.active{
	list-style: none;
	display: inline;
	color: #0CF;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	float: left;
	padding-right: 1em;
	margin-left: 1em;
}
.imagebox {
	text-align: center;
}
.small {
	font-size: 0.8em;
	color: #9FF;
}
